Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO]. . .driver stampante hp m1217
#1
con ubuntu 14.04 lts non riesco a trovare i driver per la stampante multifunzione HP LASERJET M1217. . . può essere che l'HP non abbia sviluppato i driver per detto sistema operativo. . . saluto e vivamente ringrazio.
Cita messaggio
Grazie da:
#2
hai installato hplip
Cita messaggio
Grazie da:
#3
(22-04-2016,14:19 )dxgiusti Ha scritto: hai installato hplip

no non so cosa sia e dove trovarlo . . .
Cita messaggio
Grazie da:
#4
apri synaptic il gestore pacchetti. se non lo hai installato scrivi nel terminale:

sudo apt-get install synaptic

invio, pswd, invio. se ti chiede di proseguire dai si ( y ). al termine chiudi il terminale ed avvia synaptic, cerca hplip e vedi se è installato oppure no. nel caso installalo.
Cita messaggio
Grazie da: giallogiallo
#5
(22-04-2016,14:32 )dxgiusti Ha scritto: apri synaptic il gestore pacchetti. se non lo hai installato scrivi nel terminale:

sudo apt-get install synaptic

invio, pswd, invio. se ti chiede di proseguire dai si ( y ). al termine chiudi il terminale ed avvia synaptic, cerca hplip e vedi se è installato oppure no. nel caso installalo.

ora non mi è possibile in quanto il computer, un pò datato, si trova da un mio amico e per questo ho installato ubuntu 14.04 LTS e fatto poi l'aggiornamento alla versione 15.10, il problema appunto è la stampante sopra detta, appena possibile farò le verifiche da Lei suggerite e a Dio piacendo, poi sicuramente Le farò sapere, ringrazio vivamente e a presto. marco da Pistoia Toscana.
Cita messaggio
Grazie da:
#6
a dio piacendo io sono dxgiusti oppure più semplicemente mario, il lei lasciamolo a persone meritevoli del titolo. se posso permettermi, non condivido 15.10. molto meglio 14.04, una versione LTS.
Cita messaggio
Grazie da:
#7
Il drive lo puoi scaricare da qui -> http://hplipopensource.com/hplip-web/downloads.html
Cita messaggio
Grazie da:
#8
è gia presente nei repo.
Cita messaggio
Grazie da:
#9
@ dxgiusti - con la 15.10 hplip deve essere la 3.15.. o superiore.
Cita messaggio
Grazie da:
#10
tramite il comando sudo . . synaptic ho installato il gestore dei pacchetti, ho scaricato hplip, ho aperto poi dal terminale synaptic, hplip è presente, però non so come devo  salvare quando esco da terminale, il terminale lo raggiungo dalla scrivania . . . hplip ver 3.16 non è un file eseguibile, ho collegato la stampate in rete sul router di alice ma ancora non riesco a farla funzionare, con windows xp funziona in rete  . . .grazie
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)